{
    "fields": [
        {
            "doc": "GUID of Clinical Indication for the Referral",
            "name": "clinicalIndicationUid",
            "type": "string"
        },
        {
            "doc": "Code of Clinical Indication, e.g. (RT-13)",
            "name": "clinicalIndicationCode",
            "type": "string"
        },
        {
            "doc": "Clinical Indication Full Name",
            "name": "clinicalIndicationFullName",
            "type": "string"
        },
        {
            "doc": "Clinical Indication version number",
            "name": "clinicalIndicationVersionNumber",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "ClinicalIndication",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}